Subject: Subject & Issuer ( LDAP V2 )

From: Pavel Krylov <[email-masked]>
Date: Wed, 11 Nov 1998 07:03:02 -0300 (GMT)

Hi All!
I'd like to ask You:
        If You remember in LDAPv2 there may be such ( for example ) subject :
        ...,1.3.6.1.4.1.1466.0=#04024869,... It means that certificate->LDAP
        converter didn't understand some ObjectId, therefore it put 
        AttributeValue ( to LDAP ) in form #04[len][octet_string]...
        So, the question is : When another side received this LDAP message,
        what kind of asn1 encoding does the side must do for attributeValue to
        make a certificate ? ( I mean that encode to OCTET tag or another 
        one? ).

___________________________________________________
Pavel V.Krylov          [email-masked]